@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,500,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700);
@font-face {
    font-family: 'Yu Gothic Medium';
    src: local(Yu Gothic Medium);
}
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700);
@font-face {
    font-family: 'Yu Mincho Medium';
    src: local(Yu Mincho Medium);
}
body {
    font-family: 'Roboto Slab',
                 '游明朝 Medium', 'Yu Mincho Medium', '游明朝', 'YuMincho',
                 'HG明朝E', serif;
    font-family: 'Open Sans',
                 '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', 'YuGothic',
                 'メイリオ', 'Meiryo', sans-serif;
    
    -webkit-text-stroke-width: 0.15px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* transform: rotate(0.001deg); */
}
.medical_record .container{
    max-width: 840px;
    padding: 65px 20px 105px;
    margin: 0 auto;
}
.mr_title .container{
    padding: 0 20px 90px;
}
.mr_title h2{
    font-size: 34px;
    color: #ED6D1F;
    text-align: center;
    margin-bottom: 30px;
    font-weight: 500;
}
.mr_title p{
    font-size: 16px;
    margin-bottom: 20px;
}
.mr_intro{
    background-color: #FFFBF7;
}
.mr_intro h2{
    color: #ED6D1F;
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 500;
}
/* .mr_intro .mr_table{
    border-collapse: collapse;
    width: 100%;
    vertical-align:middle
}
.mr_table > tbody > tr:not(:first-child) > th{
    vertical-align: middle;
}
.mr_table > tbody > tr{
    border-bottom: 1px dotted #777;
    padding: 15px;
}
.mr_table th{
    padding: 10px 30px 5px 0;
    border: none;
    font-weight: bold;
    color: #ED6D1F;
    width: 15%;
    font-weight: bold;
}
.mr_table td{
    padding: 30px 0 30px 10px;
    border: none;
} */

/*230208*/
.mr_table > tbody > tr{
    display: flex;
    border-bottom: 1px dotted #777;
    padding: 30px 0;
}
.mr_table > tbody > tr > th{
    font-weight: bold;
    color: #ED6D1F;
    width: 15%;
}
.mr_table > tbody > tr > td{
    width: 85%;
}
.mr_table-inner {
    width: 100%
}
.mr_table-inner th{
    width: 15%;
}
.mr_table > tbody > tr .mr_table-inner tr:not(:last-child) td {
    padding-bottom: 15px;
}


.mr_entry h2{
    color: #ED6D1F;
    font-size: 28px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: 500;
}
@media screen and (max-width:768px){
    /* .mr_table th {
        padding: 10px 10px 5px 0;
        font-weight: bold;
        color: #ED6D1F;
        width: 60px;
    } */
    .mr_title h2,.mr_intro h2,.mr_entry h2 {
        font-size: 24px;
    }
    .mr_intro h2,.mr_entry h2 {
        margin-bottom: 0;
    }
    /* .mr_entry table th {
        width: 90px;
    } */
    .medical_record .container {
        padding: 44px 20px 60px;
    }
    /* .mr_table td {
        padding-right: 0;
        padding: 30px 0 30px 10px;
    }
    .mr_table th {
        padding: 30px 10px 30px 0;
    }
    .mr_table > tbody > tr {
        display: flex;
    }
    .mr_table > tbody > tr > th,
    .mr_table > tbody > tr > td {
        border-bottom: none;
    }
    .mr_table > tbody > tr > td {
        width: calc(100% - 60px);
    }
    .mr_table th, .mr_table td {
        vertical-align: top;
        display: block;
    } */
    /*230208*/
    .mr_table > tbody > tr > th {
        width: 70px;
    }
    .mr_table-inner tr{
        display: flex;
        flex-wrap: wrap;
    }
    .mr_table-inner th,.mr_table-inner td {
        width: 100%;
    }
    .mr_entry .mr_table > tbody > tr > th {
        width: 90px;
        padding-right: 10px;
    }

}

/* .mr_table-inner th,
.mr_table-inner td {
    color: inherit;
    padding: 0;
    font-weight: normal;
} */

/* @media screen and (max-width:768px){
    .mr_table-inner th,
    .mr_table-inner td {
        display: block;
        width: 100%;
    }
    .mr_table-inner th {
        padding-bottom: 0;
    }

    
} */